ISCSH#FEP - Feature #1779

QTO libGraph0 0000000000000000000

11/08/2021 10:02 AM - zhixue wei

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/08/2021
11/12/2021
100%

0.00 hour
0.00 hour

Description

1.000000000000000000

2.0000000000000000Do00Dna0nD

History

#1 - 11/08/2021 10:03 AM - zhixue wei

- Status changed from New to In Progress

#2 - 11/15/2021 09:07 AM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025

1/1
